[ignore_searchengines]
ignoresearchengine = "listserv\.gmd\.de/htbin/wa\.exe\?(.+&|)P="
ignoresearchengine = "perl\.de/perl/cgi-bin/1fo/UltraBoard\.cgi\?(.+&|)P="
ignoresearchengine = "mailhost\.rz\.uni-karlsruhe\.de/cgi-bin/wa\?(.+&|)P="
ignoresearchengine = "wiseguys\.de/cgi-bin/gb\.cgi\?(.+&|)P="
ignoresearchengine = "sunsite\.icm\.edu\.pl/listserv/wa\.cgi\?(.+&|)T="
ignoresearchengine = "localhost/~arne/linkliste\.php\?(.+&|)entry="
ignoresearchengine = "pesquisa\.clix\.pt/search\.asp\?(.+&|)in="
ignoresearchengine = "lugv\.at/dokus/meldungen/\?(.+&|)k="
ignoresearchengine = "securityfinder\.com/select\.asp\?(.+&|)k="
ignoresearchengine = "vorarlberg\.net/dokus/meldungen/\?(.+&|)k="
ignoresearchengine = "box\.sk/box\.php3\?(.+&|)key="
ignoresearchengine = "www3\.mse\.co\.jp/cgi-bin/ip_dom/ipdetail\.cgi\?(.+&|)key="
ignoresearchengine = "linux-bg\.exco\.net/cgi-bin/y/index\.pl\?(.+&|)key="
ignoresearchengine = "webmail\.inode\.at/cgi-bin/webmail\.pl\?(.+&|)key="
ignoresearchengine = "linux-bg\.org/cgi-bin/y/index\.pl\?(.+&|)key="
ignoresearchengine = "trash\.net/yoda/go/\?(.+&|)key="
ignoresearchengine = "w-agora\.net/current/view\.php\?(.+&|)key="
ignoresearchengine = "results.?\.profusion\.com/Search\?(.+&|)keyword="
ignoresearchengine = "lightning\.prohosting\.com/~goebbels/dexdiary\.cgi\?(.+&|)keyword="
ignoresearchengine = "sql\.borg-graz\.ac\.at/demo\.php3\?(.+&|)p="
ignoresearchengine = "affili\.net/partners/links/1162/text\.asp\?(.+&|)p="
ignoresearchengine = "blackmike\.f2s\.com/show\.mike\?(.+&|)p="
ignoresearchengine = "vwr1\.hitbox\.com/HitboxUI\?(.+&|)p="
ignoresearchengine = "linux\.ittoolbox\.com/nav/t\.asp\?(.+&|)p="
ignoresearchengine = "mygate\.mailgate\.org/mynews/de/de\.comp\.lang\.php\?(.+&|)p="
ignoresearchengine = "xp\.mans\.de/thread\.php\?(.+&|)p="
ignoresearchengine = "metor\.com/\[[-A-F0-9]{14}\]/se/results\?(.+&|)p="
ignoresearchengine = "linux\.sarang\.net/board/\?(.+&|)p="
ignoresearchengine = "snyrre\.de/cgi-bin/Expander\.cgi\?(.+&|)p="
ignoresearchengine = "superbrain\.de/alpuckan/links/linksfr\.php\?(.+&|)p="
ignoresearchengine = "thumbsxxx\.com/cgi-bin/ucj/c\.cgi\?(.+&|)p="
ignoresearchengine = "trescar\.org/up/nph-mr\.cgi\?(.+&|)p="
ignoresearchengine = "uboot\.com/cgi-bin/ubox\.fcgi\?(.+&|)p="
ignoresearchengine = "apollo\.iwt\.uni-bielefeld\.de/~mdemidov/navigate\.php3\?(.+&|)p="
ignoresearchengine = "szukaj\.wp\.pl/szukaj\.html\?(.+&|)p="
ignoresearchengine = "xp\.xame\.de/posts\.php\?(.+&|)p="
ignoresearchengine = "xp\.xame\.de/thread\.php\?(.+&|)p="
ignoresearchengine = "directory\.yoyo\.pl/bin/sdir\?(.+&|)p="
ignoresearchengine = "ifind\.freeserve\.(net|com)/servlet/search(/|)\?(.+&|)qt="
ignoresearchengine = "northernlight\.com/nlquery\.fcg\?(.+&|)qu="
ignoresearchengine = "42go\.de/42go/bookmark/inhalt\.php3\?(.+&|)s="
ignoresearchengine = "7search\.com/scripts/search\.asp\?(.+&|)s="
ignoresearchengine = "aldalil\.ajeeb\.com/srchpage/afastsearch\.asp\?(.+&|)s="
ignoresearchengine = "dalilc\.ajeeb\.com/searchfast\.asp\?(.+&|)s="
ignoresearchengine = "alltheweb\.com/search\?(.+&|)s="
ignoresearchengine = "search\.backflip\.com/search\.ihtml\?(.+&|)s="
ignoresearchengine = "sunsite\.icm\.edu\.pl/bibliografia\.uw/bibliografia\.cgi\?(.+&|)s="
ignoresearchengine = "engine54\.com/search\.dll\?(.+&|)s="
ignoresearchengine = "forums\.ikonboard\.com/ikonboard\.cgi\?(.+&|)s="
ignoresearchengine = "arstechnica\.infopop\.net/OpenTopic/page\?(.+&|)s="
ignoresearchengine = "redirect\.inktomi\.com/click\?(.+&|)s="
ignoresearchengine = "lex4\.(de|com)/cgi-bin/lx4\?(.+&|)s="
ignoresearchengine = "physlink\.master\.com/texis/master/search\?(.+&|)s="
ignoresearchengine = "metor\.com/\[[-A-F0-9]{14}\]/se/search\?(.+&|)s="
ignoresearchengine = "mybookmark\.de/bookmark/index\.php3\?(.+&|)s="
ignoresearchengine = "forum\.mywebaid\.de/private\.php\?(.+&|)s="
ignoresearchengine = "teoma\.com/q\?(.+&|)s="
ignoresearchengine = "web\.toile\.com/infinit\?(.+&|)s="
ignoresearchengine = "ucompare\.de/servlets/Redirector\?(.+&|)s="
ignoresearchengine = "p90\.ungenuegend\.de/mangla\.de/index\.php\?(.+&|)s="
ignoresearchengine = "virtualtourist\.com/Europe/Poland/Warsaw/general/\?(.+&|)s="
ignoresearchengine = "yadig\.com/sections/listings\.cgi\?(.+&|)s="
ignoresearchengine = "208\.189\.145\.139/ikonboard\.cgi\?(.+&|)s="
ignoresearchengine = "localhost/php/button\.php3\?(.+&|)s="
ignoresearchengine = "ifind\.freeserve\.(com|net)/servlet/search/\?(.+&|)s="
ignoresearchengine = "bannex\.ch/cgi/pod/pod\.cgi\?(.+&|)search="
ignoresearchengine = "blockbuster\.com/cgi-bin/mqinterconnect\?(.+&|)search="
ignoresearchengine = "synd\.looksmart\.co\.uk/synd-wae/searchResultsFT\.jsp\?(.+&|)search="
ignoresearchengine = "ctrlaltdel\.ch/cgi-bin/dejafilter\.pl\?(.+&|)search="
ignoresearchengine = "bx6\.deja\.com/=dnc/\[ST_rn=ps\]/getdoc\.xp\?(.+&|)search="
ignoresearchengine = "x[0-9]{2}\.deja\.com/.*getdoc\.xp\?(.+&|)search="
ignoresearchengine = "chtserv\.dlh\.net/cgi-bin/cht\.cgi\?(.+&|)search="
ignoresearchengine = "elocal\.com/start\.asp\?(.+&|)search="
ignoresearchengine = "jbgoodwin\.com/cgi-bin/mqcustomconnect\.exe\?(.+&|)search="
ignoresearchengine = "mainbase\.de/cgi-bin/search/hyperseek\.cgi\?(.+&|)search="
ignoresearchengine = "results[0-9]?\.profusion\.com/Search\?(.+&|)search="
ignoresearchengine = "let\.dfki\.uni-sb\.de:8089/servlet/MyServlet\?(.+&|)search="
ignoresearchengine = "proxy-mss2n\.bluewin\.ch/mail/MessageRead\?(.+&|)srch="
ignoresearchengine = "ppd27102\.epost\.de/mail/MessageRead\?(.+&|)srch="
ignoresearchengine = "207\.46\.208\.10/results\.asp\?(.+&|)srch="
ignoresearchengine = "ppd27103\.epost\.de:1200/mail/MessageRead\?(.+&|)srch="
ignoresearchengine = "kolibri\.de/cgi-bin_ie/qesql\.ksh\?(.+&|)suche="
ignoresearchengine = "alta-vista\.de/cgi-bin/query\?(.+&|)what="
ignoresearchengine = "search\.aon\.at/cgi-bin/query\?(.+&|)what="
ignoresearchengine = "www2\.links2go\.com/nsearch\?(.+&|)what="
ignoresearchengine = "links2go\.com/nsearch\?(.+&|)what="
ignoresearchengine = "phpschulung\.de/schulung/show\.php\?(.+&|)what="
ignoresearchengine = "zoek\.planet\.nl/cgi-bin2/zoeken/avsearch\.cgi\?(.+&|)what="
ignoresearchengine = "sear\.ch/Welt\.tbw\?(.+&|)what="
ignoresearchengine = "sear\.ch/search\?(.+&|)what="
ignoresearchengine = "sear\.ch/side[a-z]+\.tbw\?(.+&|)what="
ignoresearchengine = "spotlight\.de/cgi-bin/nph-formproxy\.cgi\?(.+&|)what="
ignoresearchengine = "search\.evreka\.suomi24\.fi/query\?(.+&|)what="
ignoresearchengine = "q8p0z\.blf01\.telekom\.de/cgi-bin/query\?(.+&|)what="
ignoresearchengine = "think-?php\.de/schulung/show\.php\?(.+&|)what="
ignoresearchengine = "wallstreet-online\.de/ws/community/board/thread(pages)?\.php\?(.+&|)what="
ignoresearchengine = "195\.121\.7\.86/cgi-bin/zoeken/avsearch\.cgi\?(.+&|)what="
ignoresearchengine = "fireball\.de:80/query-fireball\.fcg\?(.+&|)what="
